import request from "@/utils/request";

// 根据院区ID获取科室
export function getTreeHospDept(query) {
  return request({
    url: `/internal/hospDept/all-list-children-by-ward`,
    method: "get",
    params: query,
  });
}
export function getTreeHospDeptByPatient(query) {
  return request({
    url: `/internal/hospDept/all-list-children`,
    method: "get",
    params: query,
  });
}
